/* Home update may 2026 */
.home-redevelopment {
    
}
@media (min-width: 1400px) {
  .home-redevelopment .container {
    max-width: 1320px;
  }
}
.home-redevelopment .home-hero-section {
    background-image:url('/uploads/2026/home-banner-redo.webp');
    padding-top:95px;
    padding-bottom:125px;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-redevelopment .home-hero-section .pill {
    font-size:14px;
    color:#fff;
    padding:10px 2rem;
    display:inline-block;
    background:#1E305F;
}
.home-redevelopment .home-hero-section .pill p {
    font-size:14px;
}
.home-redevelopment .home-hero-section .grid-wrapper {
    display:grid;
    /* grid-template-columns: 1fr 1fr; */
    grid-template-columns: 1fr;
    column-gap: 1rem;
    row-gap:1rem;
}
@media screen and (min-width:768px) {
    .home-redevelopment .home-hero-section .grid-wrapper {
        grid-template-columns: 3fr 1fr 3fr;
    }
}
.home-redevelopment .home-hero-section .hero-title {
    color:#fff;
    /* font-size:56px; */
    font-size:56px;
    line-height:1.2;
    margin-top:24px;
    margin-bottom:24px;
    font-weight:700;
}
@media screen and (min-width:768px) {
    .home-redevelopment .home-hero-section .hero-title {
        font-size:72px;
    }
}
.home-redevelopment .home-hero-section .hero-sub {
    color:#fff;
    font-size:22px;
}
.home-redevelopment .home-hero-section .btn-wrapper {
    margin-top: 58px;
    display:grid;
    grid-template-columns:1fr;
    column-gap:23px;
    row-gap:10px;
}
@media screen and (min-width:768px) {
    .home-redevelopment .home-hero-section .btn-wrapper {
        grid-template-columns:1fr 1fr 1fr;
        row-gap:0;
    }
}
.home-redevelopment .home-hero-section .btn-wrapper .btn {
    font-size: 18px;
    color: #fff;
    padding: 1rem;
    display: flex;
    align-content: center;
    justify-content: center;
    line-height: 1;
    font-weight:400;
}
.home-redevelopment .home-hero-section .btn-wrapper .btn.btn-outline {
  border: 2px solid #fff;
}

.home-redevelopment .home-hero-section .stats-wrapper {
    display:grid;
    column-gap:22px;
    row-gap:62px;
    align-items:center;
    grid-template-columns: 1fr 1fr;
}
.home-redevelopment .home-hero-section .stats-wrapper .stat-item {
    color:#fff;
}
.home-redevelopment .home-hero-section .stats-wrapper .stat-item .lg-txt {
    font-size:42px;
    margin-bottom: 14px;
    font-weight:900;
}
.home-redevelopment .home-hero-section .stats-wrapper .stat-item .small-txt {
    font-size:14px;
    margin-bottom: 14px;
}

.home-redevelopment .home-hero-section .stats-wrapper .stat-item p:last-of-type {
    margin-bottom:0;    
}

.home-redevelopment .logo-strip-section {
    padding-top: 60px;
    padding-bottom: 95px;
    border-bottom:1px solid #939090;
}
.home-redevelopment .logo-strip-section .intro-txt {
    color:#939090;
    margin-bottom:0;
    text-align:center;
    font-size:14px;
    font-weight:700;
}
.home-redevelopment .logo-strip-section .logo-grid {
    margin-top: 72px;
    display:grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 2rem;
    row-gap: 3rem;
}
@media screen and (min-width:576px) {
    .home-redevelopment .logo-strip-section .logo-grid {
        grid-template-columns: repeat(5, 1fr);    
    }
    
}
@media screen and (min-width:768px) {
    .home-redevelopment .logo-strip-section .logo-grid {
        grid-template-columns: repeat(9, 1fr);
        column-gap:2rem;
        row-gap:1rem;
    }
}
.home-redevelopment .logo-strip-section .logo-grid .logo-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width: 1400px) {
  .home-redevelopment .logo-strip-section .container {
    max-width: 1320px;
  }
}


.featured-outcomes-section {
    padding-top:110px;
    padding-bottom: 118px;
}
.featured-outcomes-section small {
    font-size:14px;
    color: #1E305F;
}
.featured-outcomes-section .title {
    font-size:48px;
    color:#E22012;
    line-height:55px;
    margin-top:24px;
    margin-bottom: 0;
    font-weight:400;
}
.featured-outcomes-section .casestudy-grid {
    margin-top: 64px;
    display:grid;
    grid-template-columns: 1fr;
    column-gap:40px;
    row-gap:24px;
}
@media screen and (min-width:768px) {
    .featured-outcomes-section .casestudy-grid {
        grid-template-columns: 1fr 1fr;
    }
}

.featured-outcomes-section .casestudy-grid .outcome-card {
    padding-top: 37px;
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 35px;
    border:1px solid #939090;
    margin-bottom: 24px;
}
.featured-outcomes-section .casestudy-grid .outcome-card .pill{
font-size: 14px;
color: #fff;
padding: 0px .5rem;
background: #1E305F;
height: 32px;
display: inline-flex;
align-items: center;
justify-content: center;
}
.featured-outcomes-section .casestudy-grid .outcome-card .pill p {
    font-size:14px;
    color:#fff;
    font-weight:normal;
}
.featured-outcomes-section .casestudy-grid .outcome-card h3 {
    font-weight:bold;
    font-size:25px;
    color:#E22012;
    margin-bottom: 1rem;
    margin-top:1rem;
}
.featured-outcomes-section .casestudy-grid .outcome-card p {
    font-weight:bold;
    font-size:18px;
    color:#939090;
    line-height:30px;
}

.featured-outcomes-section .casestudy-grid .case-study-card {
    background-image: url('/uploads/2026/casestudy-gradient-bg.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    padding-top: 45px;
    padding-left: 45px;
    padding-bottom: 37px;
    padding-right: 45px;
}
.featured-outcomes-section .casestudy-grid .case-study-card strong {
    font-size:20px;
}
.featured-outcomes-section .casestudy-grid .case-study-card small {
    color:#fff;
}

.featured-outcomes-section .casestudy-grid .case-study-card .row-1 {
    padding-bottom:33px;
    border-bottom:1px solid #fff;
}
.featured-outcomes-section .casestudy-grid .case-study-card .row-2 {
    padding-top: 38px;
    padding-bottom: 35px;
    border-bottom:1px solid #fff;
}
.featured-outcomes-section .casestudy-grid .case-study-card .row-3 {
    padding-top: 28px;
}
.featured-outcomes-section .casestudy-grid .case-study-card .row-3 i {
    font-size:20px;
}
.featured-outcomes-section .casestudy-grid .case-study-card {
    margin-bottom: 90px;
}
.featured-outcomes-section .casestudy-grid .outcomes-quote {
    padding-left:25px;
    padding-right:25px;
}
.featured-outcomes-section .casestudy-grid .outcomes-quote blockquote {
    color:#939090;
    font-style:italic;
    font-size:18px;
    line-height:30px;
    margin-bottom:24px;
    font-weight:700;
}
.featured-outcomes-section .casestudy-grid .outcomes-quote cite {
    font-style:normal;
    font-weight:bold;
    color:#1E305F;
    font-size:18px;
    line-height:30px;
}


.lg-quote-section {
    padding-top: 109px;
    padding-bottom: 107px;
    background-color:#F7F7F7;
}
.lg-quote-section h3 {
    font-size:40px;
    color:#E22012;
    font-weight:700;
    line-height:55px;
    font-style:italic;
}



.featured-outcomes-section {
    padding-top:110px;
    padding-bottom: 118px;
}
.featured-outcomes-section small {
    font-size:14px;
    color: #1E305F;
}
.featured-outcomes-section .title {
    font-size:48px;
    color:#E22012;
    line-height:55px;
    margin-top:24px;
    margin-bottom: 0;
    font-weight:400;
}



.what-we-do-section {
    padding-top:130px;
    padding-bottom: 130px;
}
.what-we-do-section small {
    font-size:14px;
    color: #1E305F;
}
.what-we-do-section .title {
    font-size:48px;
    color:#E22012;
    line-height:55px;
    margin-top:0;
    margin-bottom: 0;
    font-weight:400;
}

.what-we-do-section  .what-we-do-grid {
    margin-top: 64px;
    display: grid;
    grid-template-columns: 1fr;
    column-gap:37px;
    row-gap:24px;
}
@media screen and (min-width:768px) {
    .what-we-do-section  .what-we-do-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }   
}
.what-we-do-section .what-we-do-grid .what-we-do-card {
    padding-top: 35px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 50px;
    color:#939090;
    border:1px solid #939090;
}
.what-we-do-section .what-we-do-grid .what-we-do-card .lg-text {
    margin-bottom: 30px;
    line-height:45px;
    font-size:55px;
    font-weight:900;
    color:#939090;
}
.what-we-do-section .what-we-do-grid .what-we-do-card .what-we-do-title {
    font-size:20px;color:#1E305F;
    line-height:36px;
    margin-bottom: 16px;
}

.solid-color-cta-section {
    padding-top: 0;
    padding-bottom:200px;
}
.solid-color-cta-section .container {
    padding-top: 140px;
    padding-bottom: 150px;
    background-color:#751698;
    color:#fff;
    text-align:center;
}
.solid-color-cta-section .container small {
    font-size:14px;
}
.solid-color-cta-section .container h2 {
    font-size:60px;
    line-height:75px;
    font-size:62px;
    font-weight:bold;
    margin-top: 40px;
    margin-bottom: 24px;
}
.solid-color-cta-section .container h2 + p {
    line-height:36px;
    font-size:20px;
    font-weight:bold;
}
.solid-color-cta-section .container .button {
    height:55px;
    display:inline-flex;
    background-color:#fff;
    align-items:center;
    justify-content:center;
    margin-top: 68px;
    color:#1E305F;
    min-width:130px;
    padding-left:1rem;
    padding-right:1rem;
    font-size:18px;
    line-height:22px;
    
}

.main-footer {
    background-image:url('/uploads/2026/new-footer-background.webp');
}